/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/***
BOOK CLUB
****/

.page-id-1274 .frm_form_field label {
    color: white !important;
}

.page-id-1274 #main {
    padding-top: 0;
}

.page-id-1274 button.frm_button_submit {
    background: #f8a05c !important;
}

.page-id-1274 div#frm_form_1_container {
    max-width: 600px;
    width: 95%;
    margin: 0 auto;
}

.page-id-1407 div#main {
    padding-top: 20px;
}

.single-post iframe {
    width: 100%;
    height: 500px;
}

.page-id-1274 .frm_submit {
    text-align: center;
}

.parent-pageid-1274 .frm_form_field.frm_half {
    width: 100%;
    margin-left: 0;
}

.parent-pageid-1274 label#field_29yf4d_label, .parent-pageid-1274 label#field_qh4icy_label {
    display: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black !important;
  font-size: 13px !important;
  font-family: 'Montserrat', sans-serif !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: black !important;
  font-size: 13px !important;
  font-family: 'Montserrat', sans-serif !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: black !important;
    font-size: 13px !important;
  font-family: 'Montserrat', sans-serif !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: black !important;
  font-size: 13px !important;
  font-family: 'Montserrat', sans-serif !important;
}

.qa-row h4 {
    font-weight: bold;
    font-size: 17px;
    color: #f8a05b;
    padding-left: 25px;
    position: relative;
    font-family: 'Montserrat', sans-serif;
}

.qa-row h4:before {
    content: "Q.";
    position: absolute;
    left: 0;
}

.acc-info p:first-child {
    padding: 10px 0 0 25px;
    position: relative;
}

.acc-info p:before {
    content: "A.";
    position: absolute;
    left: 0;
    font-weight: bold;
    color: #014c5b;
}

.qa-row p {
    padding-left: 25px;
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500 !important;
}

.re-list a {
    color: #1d7087;
    text-decoration: none;
    margin-bottom: 0;
    padding: 5px 0;
    line-height: 2.2;
}

.re-list a:hover {
    color: #f8a05b;
}

.re-list b {
    border-bottom: 1px solid;
    display: block;
    margin-bottom: 5px;
}

.re-list h4 {
    color: #f8a05b;
}

.pdle a {
    text-decoration: none;
    border-bottom: 3px solid;
    padding-bottom: 12px;
    font-size: 18px;
    font-weight: bold;
}


.bc-title p {
    color: #253f8e;
    font-family: 'Montserrat', sans-serif;
    font-size: 35px !important;
    font-weight: bold !important;
    border-bottom: 3px solid;
    padding-bottom: 17px;
}

.qa-row p:nth-child(2):before {
    content: "A.";
    left: 0;
    position: absolute;
    font-weight: bold;
    color: #165b69;
}

.indented p:before {
    display: none;
}

.pdf-button a:hover {
    background: #f8a05b;
}

.frm_primary_label {
    font-family: 'Montserrat', sans-serif !important;
}

button.frm_button_submit {
    background: #1d7087 !important;
    color: White !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    border: 0 !important;
    font-family: 'Montserrat', sans-serif !important;
}

.pdf-button a {
    background: #253f8e;
    text-decoration: none;
    color: white;
    padding: 15px;
}

.bc-title {
    padding: 15px 0;
    margin-bottom: 10px;
}

.dq-row p {
    padding-left: 25px;
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500 !important;
}

.qa-row em {
    padding-left: 25px;
    font-size: 15px;
}

.indented {
    border-left: 2px solid black;
    margin: 0 0 15px 50px;
}

.indented p {
    margin-left: 0;
    padding-left: 15px;
    font-style: italic;
    font-size: 15px !important;
}

.dq-row p:before {
    content: "";
    position: absolute;
    left: 0;
    font-weight: bold;
}

div#pOne p:before {
    content: "1)";
    color: #046fce;
}

div#pTwo p:before {
    content: "2)";
    color: #01badd;
}

div#pThree p:before {
    content: "3)";
    color: #046fce;
}

div#pFour p:before {
    content: "4)";
    color: #01badd;
}

div#pFive p:before {
    content: "5)";
    color: #046fce;
}

div#pSix p:before {
    content: "6)";
    color: #01badd;
}

div#pSeven p:before {
    content: "7)";
    color: #046fce;
}

div#pEight p:before {
    content: "8)";
    color: #01badd;
}

div#pNine p:before {
    content: "9)";
    color: #046fce;
}

div#pTen p:before {
    content: "10)";
    color: #01badd;
}

div#pEleven p:before {
     content: "11)";
    color: #046fce;   
}

div#pTwelve p:before {
     content: "12)";
    color: #01badd;   
}

span.vc_tta-title-text {
    color: white;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::before{
    border-color: #fff !important;
}

.vc_tta-panel-body {
    background: #fcfcfc;
}

.vc_tta-panel-heading {
    background: #1d7087 !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff !important;
}

/*** BOOK Retailers ***/

.retail-inner {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
}

.retail-column a:hover {
    color: #0a485d;
}

.retail-column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}

.retailer-wrapper {
    padding: 35px;
    background: #fbfbfb;
}

.retail-column a {
    color: black;
    font-size: 18px;
    text-decoration: none;
}

/** BOOK GIVEAWAY ****/

.postid-601 .lOpen {
    display: none;
}

.post-template-book-giveaway .page-title {
    display: none;
}

.giveaway-img, .mail-hold {
    float: left;
    width: 48%;
}

.textDiv_Days h4, .textDiv_Hours h4, .textDiv_Minutes h4, .textDiv_Seconds h4 {
    color: white;
}

.time_circles span {
    color: white;
}

#popmake-612 .popmake-close {
    text-shadow: none !important;
}

.post-template-book-giveaway div#mc_embed_signup {
    background: transparent;
}

.post-template-book-giveaway #main {
    background: url(https://heathergudenkauf.com/wp-content/uploads/2019/02/heather-gudenkauf-new-york-times-best-seller-book-giveaway-background-3.jpg);
}

.post-template-book-giveaway .pum-container .pum-title {
    text-align: center;
    padding: 35px 0;
}

.post-template-book-giveaway .pum-container {
    padding-bottom: 5%;
}

.lOpen {
    border: 3px solid #0f545f;
    background: #0f545f;
    color: white;
    font-size: 40px;
    font-family: "Montserrat";
    padding: 30px 0;
    transition: .5s;
    text-decoration: none;
    display: block;
    max-width: 300px;
    margin: 15px auto 15px;
}

.lOpen:hover {
    background: transparent;
    border-color: white;
    color: white;
    /* transition: .5s; */
}

.giveaway-img img {
    width: 450px;
}

.mail-hold {
    background: rgba(0, 0, 0, 0.75);
    padding: 20px;
}
/****/

.post-template-book-giveaway .wf-container-main {
    display: block !important;
    width: 100% !important;
}

.page-template-book-single #main {
    padding-top: 0;
}

.home div#main {
    padding-bottom: 0px;
}
span.category-link, span.fancy-categories {
    display: none;
}

h3.entry-title a {
    font-size: 18px;
}

.masthead.classic-header.center.logo-center.full-height.shadow-decoration.small-mobile-menu-icon.dt-parent-menu-clickable {
    padding: 0;
}

.home #main > .wf-wrap, .home #bottom-bar > .home .wf-wrap, #footer > .wf-wrap, .page-template-book-single #main > .wf-wrap {
    width: 100%;
    padding: 0px;
}

#site-title-custom a {
    font-size: 70px;
    height: auto;
    position: relative !important;
    color: black;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    text-decoration: none;
    display: block;
}

.map-texter h1 {
    font-family: Montserrat, Helvetica, Arial, Verdana, sans-serif;
    color: #30b3c8;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 65px;
}

.map-texter h3 {
    color: white;
    font-size: 65px;
    line-height: 1.2;
    max-width: 400px;
    width: 100%;
    font-family: Montserrat, Helvetica, Arial, Verdana, sans-serif;
    font-weight: 600;
}

.map-texter h4 {
    color: #30b3c8;
    font-size: 35px;
    font-weight: 500;
    font-family: Montserrat, Helvetica, Arial, Verdana, sans-serif;
}

.map-texter {
    max-width: 500px;
    margin: 0 auto;
width:  95%;
}

#site-title-custom {
    width: 100%;
    line-height: 1.2;
}

.main-nav > li > a .menu-text {
	font-weight: 400;
}

.header-contain {
    height: 0;
    padding-top: 36%;
    background-size: cover;
    background-position: center center;
}

.social-media-holder {
    text-align: center;
    padding: 5px 0;
}

div#popmake-241 {
    background-image: url(https://heathergudenkauf.com/wp-content/uploads/2018/09/Heather-Gudenkauf-New-york-times-best-selling-author-newsletter-signup-bg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 2%;
    background-color: white;
    min-height: 560px;
}

.heath-top p {
    margin: 0;
    padding: 8px 0;
    letter-spacing: 2px;
    font-family: Montserrat, Helvetica, Arial, Verdana, sans-serif;
    text-align: center;
    font-size: 20px;
    color: white;
}

.heath-top {
    background: #0f545f;
}

#footer .wf-container-footer {
    padding: 15px 0 0px;
}

.social-media-holder img {
    width: 23px;
    padding: 5px;
    border: 2px solid black;
    border-radius: 50%;
    margin: 10px;
    transition: .5s;
}

.page-title.solid-bg {
    background: url(https://heathergudenkauf.com/wp-content/uploads/2018/08/page-title.jpg) !important;
    /* background-attachment: fixed; */
    background-size: cover;
}

.social-media-holder img:hover {
    background: #CC8928;
}

div#pum_popup_title_241 {
    text-align: center;
    font-size: 34px;
    padding: 35px 0;
    line-height: 1.2;
}

button.pum-close.popmake-close {
    background: url(https://heathergudenkauf.com/wp-content/uploads/2018/09/Heather-Gudenkauf-New-york-times-best-selling-author-iowa-close-icon-popup.png) !important;
    background-color: transparent !important;
    color: transparent !important;
    width: 35px !important;
    height: 35px !important;
    margin: 10px;
    background-size: cover !important;
}

.mc4wp-form-fields {
    text-align: center;
}

div#biography {
    max-width: 1300px;
    margin: 0 auto;
    padding-bottom: 35px;
}

/*****
SIGNUP FORM
*****/

.page-id-401 input#mc-embedded-subscribe {
    background: #0f545f;
    max-width: 350px;
    width: 95%;
    margin: 0 auto;
    height: 48px;
}

.page-id-401 #mc_embed_signup .mc-field-group label {
    color: black;
}

.page-id-401 div#mce-success-response {
    float: none !important;
    text-align: center;
    margin-top: 0 !important;
    padding-top: 0px !important;
    padding-bottom: 35px !important;
    width: 100% !important;
}

/*******8
LAYER SLIDER
*********/
span.ls-bottom-slidebuttons a {
    background-image: none !important;
    background-color: black;
    margin: 10px;
    border-radius: 50%;
    width: 10px !important;
    height: 10px !important;
}

a.ls-nav-active {
    background: #0f545f !important;
}

.desk-bu.ls-layer {
    border: 1px solid #333333 !important;
}

img.arr.ls-layer {
    width: 200px !important;
    height: auto !important;
    margin: 0 auto !important;
}

.desk-bu a:hover {
    background: #39838e !important;
}

p.ls-layer {
    max-width: 665px;
    text-align: left;
    width: 95% !important;
    font-size: 19px !important;
}

.desk-bu.ls-layer a {
    color: #333333;
    text-decoration: none;
}

a.new-b:hover {
    background: #0f545f;
    color: white;
}

a.new-b {
    color: #121212;
    text-decoration: none;
    display: inline-block;
    max-width: 200px !important;
    width: 200px;
    border: 1px solid #121212;
    text-align: center;
    padding: 15px;
    margin-top: 15px;
    letter-spacing: 1px;
}

.large-title.ls-layer {
    color: #f2f3f3;
}

img.bookImg.ls-layer {
    width: 76% !important;
    height: auto !important;
    max-width: 500px !important;
    margin: 0 auto !important;
}

span.sliderB.ls-layer {
    border: 2px solid black !important;
    max-width: 170px !important;
    width: 100% !important;
    text-align: center !important;
    margin: 0 !important;
    font-size: 18px !important;
    padding: 15px !important;
}

.ls-v5 .ls-nav-next {
    background-image: url(https://heathergudenkauf.com/wp-content/uploads/2018/09/heather-gudenkauf-new-york-best-time-seller-mobile-arrow-next.png) !important;
}

.ls-v5 .ls-nav-next, .ls-v5 .ls-nav-prev {
    background-repeat: no-repeat;
    background-size: 50% !important;
    background-position: center center !important;
}

.ls-v5 .ls-nav-prev {
	background-image: url(https://heathergudenkauf.com/wp-content/uploads/2018/09/heather-gudenkauf-new-york-best-time-seller-mobile-arrow-previous.png) !important;
}

/****
BEFORE SHE WAS FOUND
****/

.page-id-316 .top-contain h1 {
    font-size: 9vw;
}


.page-id-316 a.excerpt-start{
	display: none;
}

/**** THIS IS HOW I LIED ****/

.page-id-967 .top-contain h1 {
    font-size: 11vw;
}

.page-id-967 a.review-link, .page-id-967 a.excerpt-pdf-only, .page-id-967 a.dQuest, .page-id-967 a.excerpt-start {
    display: none;
}

.page-id-967 span#bn {
    display: none;
}

.page-id-967 span#pre {
    display: block !important;
}

/************
INNER PAGE
**************/

.news-sect {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #121212;
}

.news-sect a {
    display: block;
}

.news-sect iframe {
    padding-bottom: 15px;
}

p {
    color: #1a1a1a;
    font-size: 19px;
}


.buy-contain {
    display: none;
}


.split {
    display: inline-block;
    width: 49%;
    vertical-align: middle;
}


.BNlink {
    padding: 0px 5px;
    border-bottom: 1px solid;
}

.BNlink h5 a {
    color: white;
    display: block;
    padding: 9px !important;
}

.BNlink h5 {
    margin-bottom: 0;
}

.buynowbutton {
    border: 2px solid #1a1a1a;
    color: #1a1a1a !important;
    text-align: center;
    display: block;
    max-width: 200px;
    padding: 15px;
    font-size: 30px;
    margin: 20px 0 10px;
    cursor: pointer;
    text-decoration: none;
}

a.schtick {
    position: absolute;
    left: 0px;
    top: -100px;
}

.buynowbutton:hover {
    background: #CC8928;
}

/*.page-template-book-single .single-inner, .tab-inner-wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 35px 0;
}*/

div#tab-wrapper {
    background: #dadada;
    clear: both;
}

.book-reviews {
    padding: 15px 0;
    border-bottom: 1px solid;
}

.page-id-11 a.dQuest, .page-id-13 a.dQuest {
    display: none;
}

.question-nner li {
    color: white;
    padding: 15px 0;
    list-style-type: disc;
    font-size: 18px;
}

#content p {
    font-size: 17px;
    font-weight: 100;
}

.mobile-navigation {
    padding-right: 10px;
}

.mobile-branding {
    padding-left: 10px;
}

input::placeholder {
    color: #4c4c4c;
    font-size: initial;
}

.mc4wp-form-fields input {
    border-color: #333333;
}

input[type="submit"] {
    position: relative;
    top: -2px;
    border-radius: 0 !important;
}

.mc-field-group {
    padding-bottom: 0px !important;
}

div#mc_embed_signup {
    height: 60px;
}


.page-id-401 div#mc_embed_signup {
    height: auto;
}

/*possible book single **/

.top-contain {
    background: white;
    position: relative;
    width:100%;
}

.sliderB:hover {
    background: #39838e !important;
}

div#split1 {
    text-align: center;
}

.single-inner {
    position: relative;
}

div#desc-section .bottom-inner p {
    color: white;
}

div#desc-section p {
    color: white;
}

input#mce-EMAIL {
    padding: 22px 0 !important;
    border-radius: 0 !important;
    width: 100%;
    text-align: center;
    border-color: #333333;
}

.mc-field-group {
    padding-bottom: 0 !important;
}

.bottom-inner p {
    font-size: 18px !important;
}

input#mc-embedded-subscribe {
    width: 100% !important;
}

.mce_inline_error {
    margin: 0px !important;
    width: 100%;
    text-align: center;
}

.contrib p {
    display: inline-block;
    padding: 10px;
    width: 48.1%;
    text-align: center;
}

.page-id-282 div#main {
    padding-bottom: 0;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-254.act span {
    color: #333333 !important;
}

.menu-item-254 span:before {
    display: none;
}

h1.large-title-inner, .large-title-inner h1 {
    color: #e4e4e4;
    text-align: center;
    padding: 115px 0;
    font-size: 15vw;
    font-weight: 100;
}

.large-title-inner h1 {
    font-size: 8.8vw;
}

div.mailchimp-sect p {
    text-align: center;
    font-size: 60px !important;
    padding-top: 45px;
}

form#mc4wp-form-1 {
    text-align: center;
}

div#desc-section {
    background: url(https://heathergudenkauf.com/wp-content/uploads/2018/08/green-poly.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.bottom-inner {
    max-width: 1300px;
    margin: 0 auto;
    padding: 35px 0;
    width: 93%;
}

.splitInner {
    padding: 35px;
}

div#split2 .splitInner {
    max-width: 550px;
    margin: 0 auto;
    width: 95%;
}

h1.single-large-title {
    color: #e4e4e4;
    font-size: 14vw;
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 0;
    top: 44%;
    transform: translateY(-44%);
}

.bottom-inner .book-reviews:last-child {
    border: 0;
}

.page-template-book-single #main {
    padding-bottom: 0;
}

.top-contain h1 {
    color: #e4e4e4;
    font-size: 15vw;
    text-align: center;
    font-weight: 100;
    position: absolute;
    top: 35%;
    transform: translateY(-35%);
    width: 100%;
}

.page-id-17 .top-contain h1 {
    font-size: 10vw;
}

.page-id-13 .top-contain h1 {
    font-size: 14vw;
}

.page-id-19 .top-contain h1 {
    font-size: 10vw;
    }

.page-id-21 .top-contain h1 {
    font-size: 12vw;
    }

.page-id-272 .top-contain h1 {
    font-size: 9vw;
}

.page-id-272 a.review-link, .page-id-272 a.dQuest {
    display: none;
}

.link-wrap a:before {
    content: "";
    display: block;
    width: 9px;
    height: 16px;
    background: url(https://heathergudenkauf.com/wp-content/uploads/2018/08/Heather-Gudenkauf-New-york-times-best-selling-author-iowa-arrow.png);
    background-size: cover;
    position: absolute;
    top: 15px;
    left: 0;
    transition: .5s;
}
.link-wrap a:hover:before {
    transform: rotate(90deg);
}

.link-wrap a {
    display: block;
    text-decoration: none;
    font-size: 25px;
    padding: 10px 0;
    color: #333333;
    position: relative;
    padding-left: 20px;
}

.splitInner h3 {
    font-size: 35px;
}

.light-nner, .question-nner {
    max-width: 1160px;
    margin: 0 auto;
    width: 85%;
    margin-top: 50px;
    overflow-y: scroll;
    height: 735px;
    padding: 35px;
}

.mailchimp-sect {
   height: 1440px;
    background-position: bottom;
    margin-bottom: -2px;
    background-size: cover;
}

.light-nner::-webkit-scrollbar-thumb, .question-nner::-webkit-scrollbar-thumb {
    background: #6f6f6f;
    border-radius: 5px;
}
.light-nner::-webkit-scrollbar, .question-nner::-webkit-scrollbar {
    background: white;
    width: 6px;
    border-radius: 5px;
}

/*#map-heath {
    height: 520px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}*/

input[type="submit"] {
    width: 315px;
    padding: 10px !important;
}

.excerpt-lightbox, .question-lightbox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.88);
    z-index: 10000;
    display: none;
}

.light-nner p, .light-nner h3, .question-nner p, .question-nner h3 {
    color: white;
}

.mailchimp-sect .vc_column_container {
    float: none;
}

a.light-close {
    width: 35px;
    background: url(https://heathergudenkauf.com/wp-content/uploads/2018/08/Heather-Gudenkauf-New-york-times-best-selling-author-iowa-close-icon.png);
    height: 35px;
    display: block;
    position: absolute;
    right: 25px;
    top: 25px;
    background-size: cover;
}

.splitInner img {
    width: 456px;
}
/********/

/**************
BLOG
**************/

.blog-content.wf-td p {
    display: none;
}

a.newsletter {
    display: block;
    text-align: center;
    background: #9aacb8;
    color: white !important;
    padding: 15px;
    font-size: 18px;
}

a.newsletter:hover {
    border: 2px solid #9aacb8;
    color: #9aacb8 !important;
    background: white;
}

.left-b {
    border-right: 1px solid;
    padding-right: 35px;
}


/****
FOOTER
****/
.bottom-text-block p {
    color: white;
    font-size: 15px;
}

footer#footer {
    background: #121212 !important;
}

.footer .widget {
    width: 100%;
}

.footer div#site-title {
    color: white;
}

ul.foot-menu li {
    display: inline-block;
    padding: 10px;
    font-size: 18px;
}

ul.foot-menu {
text-align: center;
}

.footer .social-media-holder img {
    border-color: white;
    margin: 0 10px;
}

section#custom_html-4 {
    margin-bottom: 0;
}

section#custom_html-3 {
    padding-top: 35px;
}

/**********
MOBILE 
**********/

/***** potential mobile change***
.mobile-h a {
    color: #333333;
    text-decoration: none;
    font-size: 22px;
    display: block;
    text-align: center;
    border: 1px solid;
    border-left: 0;
    padding: 10px;
    margin: 10px 0;
}*/

.mobile-h.ls-layer a {
    color: #121212;
    text-decoration: none;
    border: 1px solid;
    display: block;
    margin: 10px;
    padding: 10px 0;
}

div#mob-only {
    display: none;
}

h1.mob-b-title {
    font-size: 14vw;
    font-weight: 100;
    color: #e2e2e2;
    position: absolute;
    top: 50px;
    z-index: 0;
    width: 100%;
    text-align: center;
}

.book-block img {
    width: 70%;
    position: relative;
    z-index: 1;
}

.book-block a:hover {
    background: #39838e;
}
.book-block a {
    display: inline-block;
    width: 40%;
    color: #333333;
    font-size: 22px;
    padding: 10px;
    border: 1px solid;
    margin: 1%;
    text-decoration: none;
}

.vc_row.wpb_row.vc_row-fluid.bio-con {
    max-width: 1300px;
    margin: 0 auto;
    width: 95%;
}

.book-block {
    text-align: center;
    padding: 35px 0;
}

/****/

/* VENDOR LOGO CHANGES */

.buy-contain .BNlink img {
    width: auto !important;
    height: 45px;
    padding: 10px 0 4px 5px;
}

.heather-map-container {
display:none;
}

/***********************/


@media screen and (max-width: 1050px) {
.heather-map-container .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100%;
}

@media screen and (max-width: 850px) {

.map-texter h3 {
    font-size: 25px;
}
.map-texter h4 {
    font-size: 30px;
}

.map-texter h1 {
    font-size: 40px;
}
}

.map-texter, .map-texter h3 {
    max-width: 100%;
}
}

@media screen and (max-width: 1300px) {

div.splitInner img {
    width: 100%;
}

}

@media screen and (max-width: 1170px) {
#desktop-mobile {
    display: none;
}

.post-template-book-giveaway #main {
    padding-top: 20px;
}

.giveaway-img, .mail-hold {
    float: none;
    width: 100%;
    text-align: center !important;
    padding: 20px 0px !important;
}

.mobile-header-bar .mobile-branding img {
    max-width: 70%;
    padding: 15px 0;
}
}

@media screen and (max-width: 780px) { 
	.page-id-27 .wpb_wrapper * {
    text-align: left !important;
    border: 0;
}
	
.vc_row.wpb_row.vc_row-fluid.heather-map-container.vc_custom_1581532629307.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex {
    width: 100% !important;
    left: auto !important;
    margin: 0;
}
	
.ls-layers, .ls-slide-backgrounds, .ls-slide-effects, .ls-background-videos, .ls-bg-video-overlay {
    overflow: visible !important;
}
}
@media screen and (max-width: 700px) {

.retail-inner {
    display: block;
}

.retail-column li {
    padding-bottom: 15px;
}
.retail-column {
    display: block;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e2e2e2;
}

.contrib p {
    width: 100%;
}

.buy-contain {
    width: 95%;
}

h1.large-title-inner, .large-title-inner h1 {
    padding: 35px 0;
}

.heath-top p {
    font-size: 18px;
}
    
.splitInner img {
    width: 55% !important;
}

.top-contain h1 {
    top: 14%;
    transform: translateY(-14%);
}

.buynowbutton {
    margin: 20px auto;
}

.link-wrap a {
    border-bottom: 1px solid;
    padding: 18px 0;
}

.link-wrap a {
    border-bottom: 1px solid;
    padding: 18px 0px 18px 20px;
}

.link-wrap a:before {
    top: 25px;
}

div#split2 {
    background: #fafafa;
}

.splitInner h3 {
    display: none;
}

.split {
    width: 100%;
}

.splitInner {
    padding: 20px;
}
}

@media screen and (max-width: 1550px) {
 p.smaller-p.ls-layer {
    font-size: 16px !important;
}
}

@media screen and (max-width: 1310px) {
span.ht {
    display: none;
}
}

@media screen and (max-width: 680px) {

div#map-heath {
    display: none !important;
}

div#pum_popup_title_241 {
    font-size: 24px;
}

.home div#main {
    padding-top: 15px;
}

.home .large-title-inner {
    margin: 0;
}

.home .large-title-inner h1 {
    padding: 0;
}

.giveaway-img img {
    width: 300px;
}
   div#popmake-241 {
    left: 10px !important;
}

.mobile-header-bar .mobile-branding img {
    max-width: 75%;
    height: auto;
}

div#site-title-custom a {
    padding: 0px 0 10px 0px;
    z-index: 100;
    line-height: 1;
}

ul.foot-menu li {
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid;
}
}